Get started with VMware® Studio™ by finding out the system requirements and supported product platforms, browsers and operating systems.

VMware Studio 2.6 System Requirements

Studio 2.6 requires one of the following virtualization products as a provisioning engine:

  • VMware® ESX®/VMware® ESXi™ 5.0, 4.1, 4.0 through VMware® vCenter Server™ 5.0, 4.1, 4.0
  • VMware ESX/ESXi 3.5 through VMware VirtualCenter 2.5
  • VMware ESX/ESXi 5.0 or 4.1, 4.0
  • VMware ESX/ESXi 3.5
  • VMware® vCloud Director® 1.0
  • VMware® Workstation™ 7.1, 7.0 or 6.5.1

For updated system requirements, please review the VMware Studio 2.6 release notes.

VMware Studio Supported Product Platforms

Virtual appliances and vApps created by Studio can run on these supported product platforms:

  • VMware vCenter Server 5.0, 4.1, 4.0
  • VMware VirtualCenter 2.5
  • VMware ESX/ESXi 5.0, 4.1, 4.0
  • VMware ESX/ESXi 3.5
  • VMware vCloud Director 1.0
  • VMware Workstation 7.1, 7.0 or 6.5.1
  • VMware® Player™ 3.1, 3.0 and 2.5

VMware Studio Supported Browsers

Studio 2.6 web console supports these browsers:

  • Internet Explorer 8.0 and 7.0
  • Mozilla Firefox 3.6 and 3.0
  • Google Chrome 9.0 and 8.0

VMware Studio Supported Operating Systems

Studio supports virtual appliances and vApps on the following operating systems:

  • CentOS 5.5 (32-bit and 64-bit)
  • Red Hat Enterprise Linux 5.0 and 6.0 (32-bit and 64-bit)
  • SUSE Linux Enterprise Server 10SP2 and 11 SP1(32-bit and 64-bit)
  • Ubuntu 8.04.4 and 10.04.1 (32-bit and 64-bit)
  • Windows 2003 R2 Server (32-bit and 64-bit) and 2008 R2 (64-bit)
  • Custom Linux operating systems using the new operating system feature